﻿*, html {
    margin: 0px;
    padding: 0px;
}

.clear {
    clear: both;
}

.feedback_top_new {
    float: left;
    height: 11px;
    width: 501px;
}

.feedback_mid_new {
    background-color: #FFFFFF;
    background-position: left top;
    float: left;
    margin-top: -11px;
    /*width: 497px;*/
    width: 100%;
    /*z-index: 5;*/
}

.maintbl {
    height: 100%;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 3px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 3px;
}

.feedback_row {
    clear: both;
    float: left;
    width: 100%;
    /*width: 490px;*/
}

.feedback_close a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/close.jpg");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    font-size: 11px;
    height: 24px;
    padding-top: 3px;
    text-align: right;
    text-indent: -9999px;
    width: 25px;
}

.feedback_left {
    float: left;
    font-weight: bold;
    line-height: 20px;
    padding-left: 10px;
    text-align: left;
    width: 156px;
}

.tblcol20 {
    float: left;
}

.text_box {
    border: 1px solid #D0D0D0;
    box-shadow: 1px 1px 5px #D0D0D0 inset;
    float: left;
    height: 26px;
    line-height: 25px !important;
    padding-left: 6px;
    width: 280px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .text_box {
        line-height: 17px !important;
    }
}

.blur {
    color: #666666;
}

.browse_country {
    background: url("../images/arrow.gif") no-repeat scroll 97% 7px white;
    border: 1px solid #BB8BBE;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 2px 2px 5px #CCCCCC inset;
    display: block;
    height: 30px;
    margin-right: 4px;
    overflow: hidden;
    padding: 0;
    width: 287px;
}

.form_input {
    width: 300px;
    float: left;
}

select.sortbydropdowncountry {
    -moz-appearance: none;
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 5px 7px 0;
    width: 315px;
    height: 30px;
    display: block;
    vertical-align: middle;
    cursor: pointer;
    padding-bottom: 6px;
}

.feedback_bottom_new {
    height: 10px;
    width: 501px;
}

.delete_button_feedback a {
    background: url("../Images/close_btn.png") no-repeat scroll 0 6px transparent;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    width: 31px;
    vertical-align: middle;
    height: 32px;
    float: right;
    text-indent: -9999px;
}

    .delete_button_feedback a:hover {
        background: url("../Images/close_btn.png") no-repeat scroll -31px 6px transparent !important;
    }

.fedback_msg_wrap {
    color: #A20F08;
    float: left;
    font-size: 11px;
    height: auto;
    padding-left: 10px;
}

a.left_feedback {
    background: url("../images/right_feedack_btn.png") no-repeat;
    background-position: right top;
    display: block;
    float: left;
    font-size: 1.2em;
    margin-right: 8px;
    padding-right: 10px;
    margin-top: 20px;
    text-decoration: none;
}

    a.left_feedback:hover {
        background: url("../images/feedbackBtn_right.gif") no-repeat;
        background-position: right top;
        display: block;
        float: left;
        font-size: 1.2em;
        margin-right: 8px;
        padding-right: 10px;
        margin-top: 20px;
        text-decoration: none;
    }

        a.left_feedback:hover .right_feedback {
            text-decoration: none;
            background: url("../images/feedbackBtn.gif") no-repeat;
            color: #333333;
            display: block;
            line-height: 27px;
            padding-bottom: 0;
            padding-left: 10px;
            padding-right: 0;
            padding-top: 0;
        }

    a.left_feedback .right_feedback {
        text-decoration: none;
        background: url("../images/left_feedback_btn1.png") no-repeat;
        color: #333333;
        display: block;
        line-height: 27px;
        padding-bottom: 0;
        padding-left: 10px;
        padding-right: 0;
        padding-top: 0;
    }

#divLoadingFeedback {
    width: 98px;
    padding: 156px 100px 156px 226px;
}

#divLoadingNewsletter {
    width: 98px;
    padding: 143px 100px 143px 226px;
}

.feedbackpopupcontent {
    float: left;
    position: fixed;
    z-index: 99999;
    border: 4px solid #003372;
    background-color: #FFFFFF;
}

.newsletterpopupcontent {
    float: left;
    position: fixed;
    z-index: 99999;
    border: solid 5px #003372;
    background-color: #FFFFFF;
}

#fadeFeedbackwidget {
    display: none;
    background: #000000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
    z-index: 9999;
}

#fadeNewsletterwidget {
    display: none;
    background: #000000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
    z-index: 9999;
}

*html #fadeFeedbackwidget {
    position: absolute;
}

*html #fadeNewsletterwidget {
    position: absolute;
}

.divSubmitBtn {
    float: left;
    height: 40px;
    margin-top: 5px;
    width: 200px;
}

a.left_submit {
    background: url("../images/right_normal_btn.gif") no-repeat scroll right top transparent;
    display: block;
    float: left;
    font-size: 1.2em;
    height: 40px;
    margin-right: 20px;
    padding-right: 10px;
    text-decoration: none;
    cursor: pointer;
}

    a.left_submit:hover {
        background: url("../images/right_hover_btn.gif") no-repeat scroll right top transparent;
        display: block;
        float: left;
        font-size: 1.2em;
        height: 40px;
        line-height: 40px;
        margin-right: 20px;
        padding-right: 10px;
        text-decoration: none;
        cursor: pointer;
    }

    a.left_submit .right_submit {
        background: url("../images/left_normal_btn.gif") no-repeat scroll 0 0 transparent;
        color: #333333;
        display: block;
        line-height: 27px;
        padding: 0 0 0 10px;
        text-decoration: none;
        cursor: pointer;
    }

    a.left_submit:hover .right_submit {
        background: url("../images/left_hover_btn.gif") no-repeat scroll 0 0 transparent;
        text-decoration: none;
        cursor: pointer;
    }

.feedback_right {
    float: left;
    line-height: 20px;
    text-align: left;
    width: 221px;
}

.field-validation-valid {
    display: none;
}

.feedback_top_hover {
    background: url("../images/btn_feedback_white1.png") no-repeat scroll left top transparent;
    _background: url("../images/btn_feedback_white1.gif") no-repeat scroll left top transparent;
    height: 37px;
    margin-left: 396px;
    margin-top: -28px;
    position: absolute;
    width: 95px;
    color: #333333;
    display: block;
    line-height: 27px;
    padding: 0 0 0 10px;
    text-decoration: none;
    font-size: 1.2em !important;
    left: 0;
    top: 0;
}

.newsletter_top_hover {
    background: url("../images/btn_feedback_white1.png") no-repeat scroll left top transparent;
    height: 37px;
    margin-left: 397px;
    margin-top: -28px;
    position: absolute;
    width: 95px;
    color: #333333;
    display: block;
    line-height: 27px;
    padding: 0 0 0 10px;
    text-decoration: none;
    font-size: 1.2em !important;
    left: 0;
    top: 0;
}

.close_feedback {
    cursor: pointer;
}

.close_newsletter {
    cursor: pointer;
}

.feedback_bottom_new_nonjs {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../images/bottom_feed.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: left;
    width: 501px;
}

.divSuccessMessage {
    width: 960px;
    height: 150px;
    float: left;
    margin-top: 10px;
    border: 1px solid #DDDDDD;
    border-radius: 5px 5px 5px 5px;
    margin-bottom: 10px;
}

.lblSec_class {
    color: Red;
}

.successPage {
    height: 200px;
    text-align: center;
    width: 100%;
    margin-top: 106px;
    padding-left:10px;
}
.errorPage {
    height: 200px;
    text-align: center;
    width: 100%;
    margin-top: 106px;
    padding-left:10px;
}
.success_msg {
}

.subscribe_btn {
    background: none repeat scroll 0 0 #003372;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-weight: normal;
    height: 28px;
    line-height: 28px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

    .subscribe_btn:hover {
        cursor: pointer;
        text-decoration: none;
        text-align: center;
        background: none repeat scroll 0 0 #001b3f;
    }

#newsletterCancel {
    background: url("../images/btn_register.png") no-repeat scroll left top transparent;
    border: medium none;
    color: white !important;
    float: left;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    width: 86px;
    text-decoration: none;
}

    #newsletterCancel:hover {
        background: url("../images/btn_register.png") no-repeat scroll left -35px transparent;
    }
/*Feedback */
a.left_feedback .right_feedback {
    text-decoration: none;
    background: url("../images/left_feedback_btn1.png") no-repeat;
    color: #333333;
    display: block;
    line-height: 27px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 0;
    padding-top: 0;
}

.delete_button_newsletter a {
    background: url("../Images/close_btn.png") no-repeat scroll 0 6px transparent;
    color: #000000;
    font-size: 13px;
    font-weight: normal;
    width: 31px;
    vertical-align: middle;
    height: 32px;
    float: right;
    text-indent: -9999px;
}

    .delete_button_newsletter a:hover {
        background: url("../Images/close_btn.png") no-repeat scroll -31px 6px transparent !important;
    }
/* Social Bar */
.social_bar {
    background-repeat: no-repeat;
    float: left;
    position: fixed;
    _position: absolute;
    top: 180px;
    width: 39px;
    z-index: 10;
    margin-left: 970px !important;
    *margin-left: 5px !important;
}

.social_newsletter_image {
}

a.social_icons_newsletter {
    height: 154px;
    width: 39px;
    display: inline-block;
    text-decoration: none;
}

    a.social_icons_newsletter:hover {
        background: url("../Images/feedback_panel_hover.png") no-repeat scroll 0px 0px transparent;
    }

.social_icons_newsletter_selected {
    background: url("../Images/feedback_panel_hover.png") no-repeat scroll 0px 0px transparent;
    float: left;
    height: 154px;
    width: 39px;
    display: inline-block;
}

a.social_icons_feedback {
    background: url("../Images/feedback_panel.png") no-repeat 0px -154px transparent;
    width: 39px;
    height: 154px;
    margin-top: 0px;
    text-decoration: none;
    display: inline-block;
}

    a.social_icons_feedback:hover {
        background: url("../Images/feedback_panel_hover.png") no-repeat scroll 0 -154px transparent;
    }

.social_icons_feedback_selected {
    background: url("../Images/feedback_panel_hover.png") no-repeat scroll 0 -154px transparent;
   height: 154px;
    margin-top: 0px;
    width: 39px;
    display: inline-block;    
}


.social_icon {
    height: 16px;
    display: inline-block;
}

a.social_style_email, a.social_style_email:active, a.social_style_email:visited, a.social_style_email:link, a.social_style_email:hover {
    background-image: url("../Images/share.png") !important;
    background-repeat: no-repeat !important;
    background-position: 20px 0px;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: 2px;
    margin-top: 7px;
    text-decoration: none;
    width: 36px;
}

.social_style_facebook {
    background-image: url("../Images/share.png") !important;
    background-repeat: no-repeat !important;
    background-position: 0 -69px;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: 2px;
    margin-top: 7px;
    width: 36px;
    z-index: 50;
}

    .social_style_facebook:hover {
        background-position: -34px -69px !important;
    }

.social_style_twitter {
    background-image: url("../Images/share.png") !important;
    background-position: 0 -102px;
    background-repeat: no-repeat !important;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: 2px;
    width: 36px;
}

    .social_style_twitter:hover {
        background-position: -34px -102px !important;
    }

.social_style_google_plusone {
    /* background-image: url("../Images/share.png") !important;*/
    background-position: 0 -136px !important;
    background-repeat: no-repeat !important;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: -2px;
    margin-top: 7px;
    width: 36px;
}

    .social_style_google_plusone:hover {
        background-position: -34px -136px !important;
    }


.bookmark_icon {
    background-image: url("../Images/share.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: 2px;
    margin-top: 5px;
    width: 36px;
}

    .bookmark_icon:hover {
        background-position: -34px 0px;
    }

select.country_dropdown_news_feedback {
    background: none transparent scroll repeat 0% 0%;
    width: 315px;
    *width: 288px;
    -webkit-appearance: none;
    padding: 5px 7px 6px;
    -moz-appearance: none;
    border: none;
}

.browse_dropdown_news_feedback {
    background: url("../images/dropdown_arrow.png") no-repeat scroll 268px 14px #FFFFFF;
    width: 286px;
    height: 30px;
    *height: 26px;
    overflow: hidden;
    background-color: white;
    border: 1px solid #D0D0D0;
    box-shadow: 2px 2px 5px #CCCCCC inset;
    float: left;
    margin-right: 4px;
    margin-top: 8px;
    _margin-right: 1px;
}
/* Social END */

/* Email Page*/
.content_container_email {
    width: 478px;
    float: left;
    height: auto;
    padding-bottom: 22px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif;
}

.popup_header {
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 5px solid #003372;
    float: left;
    height: 112px;
    margin-bottom: 10px;
    width: 503px;
}

.popup_logo {
    padding-left: 17px;
    float: right;
  /* width: 215px;*/ 
    height: 35px;
    padding-top: 16px;
}

.emailpopup_wrapper {
    float: left;
    width: 478px;
    height: auto;
}

.lib_blogs_title_Border2 {
    width: 500px;
    float: left;
    height: auto;
    padding-bottom: 9px;
    border-bottom: 1px solid #e4e4e4;
    margin-left: 5px;
}

h4.sub1_s51 {
    font-size: 17px;
    font-weight: normal;
    color: #003c73;
    margin-left: 0;
    margin-bottom: 4px;
    padding-left: 0;
    float: left;
    line-height: 20px;
}

.popup_content_container {
    padding-top: 2px;
    float: left;
    padding-left: 15px;
    width: 446px;
}

.divSetupRequest_s3 {
    float: left;
    width: 490px;
    height: auto;
    border-bottom: solid 1px #e4e4e4;
    border-left: solid 1px #e4e4e4;
    border-right: solid 1px #e4e4e4;
    border-top: solid 1px #e4e4e4;
    padding-bottom: 70px;
    padding-top: 10px;
    padding-left: 10px;
    margin-left: -12px;
    margin-top: 15px;
}

.pop_up_form_s3 {
    width: 446px;
    float: left;
    height: auto;
    margin-bottom: 10px;
}

.popup_left_header_s3 {
    width: 450px;
    float: left;
    color: #222;
    height: auto;
    border-bottom: 1px solid #e4e4e4;
    margin-left: 20px;
    font-weight: 700;
    text-align: left;
}

.pop_up_form_row {
    width: 480px;
    float: left;
    height: auto;
    padding-bottom: 7px;
}

.email_field_wrap_s3 {
    width: 480px;
    height: 25px;
    margin-bottom: 10px;
}

.message_field_wrap_s3 {
    width: 480px;
    float: left;
    margin-bottom: 10px;
    height: 130px;
}

.popup_left_s3 {
    width: 110px;
    float: left;
    height: auto;
    color: #222;
    line-height: 24px;
    text-align: right;
    padding-left: 10px;
}

.popup_blank {
    width: 20px;
    height: auto;
    float: left;
}

.tblTxtbox_email {
    float: left;
    width: 269px;
    padding-left: 10px;
    height: 100%;
    padding-bottom: 10px;
}

.tblTxtbox_area {
    float: left;
    width: 269px;
    padding-left: 10px;
    padding-bottom: 10px;
}

.insert_text {
    float: left;
    font-size: 11px;
    width: 269px;
    height: 18px;
    padding-top: 3px;
    border: solid 1px #E4E4E4;
}

.star {
    color: #900;
}

.popup_bttn_container {
    padding-left: 148px;
    float: left;
    width: 338px;
}

.send_bttn_container_s3 {
    width: 70px;
    float: left;
    height: auto;
    padding-left: 40px;
}

.cancel_bttn_container_s3 {
    width: 70px;
    float: left;
    height: auto;
}

.send_buttn {
    background: none repeat scroll 0 0 #003372;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 29px;
    line-height: 29px;
    margin-left: 2px;
    margin-right: 8px;
    width: 80px;
}

    .send_buttn:hover {
        background: none repeat scroll 0 0 #001b3f;
    }

.close_btn {
    background: none repeat scroll 0 0 #003372;
    border: medium none;
    color: #FFFFFF !important;
    float: left;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    width: 90px;
}

    .close_btn:hover {
        text-decoration: none;
        background: none repeat scroll 0 0 #001b3f;
    }

.cancel_buttn {
    background: none repeat scroll 0 0 #003372;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 29px;
    line-height: 29px;
    width: 80px;
}

    .cancel_buttn:hover {
        background: none repeat scroll 0 0 #001b3f;
    }

.close_bttn_container {
    float: left;
    width: 338px;
    padding-top: 29px;
}

.pop_up_form, .email_field_wrap {
    width: 446px;
    float: left;
    height: auto;
    text-align: left;
}

.popup_title {
    float: left;
    padding-bottom: 20px;
    width: 446px;
    text-align: left;
}

h4 {
    font-size: 14px;
    font-weight: normal;
    font-family: Verdana;
    margin: 0;
    padding: 0;
}

.table_taglist_res_landing {
}

.table_td_res_landing_tagitems {
    color: #9A43A4;
    font-weight: normal;
}

.table_taglist_res_landing img {
    vertical-align: middle;
}

.table_td_width {
    width: 96px;
}

.email_field_captcha {
    height: auto;
    float: left;
    margin-bottom: 10px;
    width: 480px;
}

.popup_right_s3 {
    width: 330px;
    float: left;
    height: auto;
    padding-left: 7px;
    _padding-left: 1px;
}

.field-validation-error {
    color: #A20F08;
    font-size: 10px;
    float: left;
}

.addthis_button_google_plusone {
    margin-top: 0px;
}

/*Social*/
/*newsletter*/
/*.social_newsletter_image
{
}

a.social_icons_newsletter
{
    background-position: -38px 0;
    float: right;
    height: 100px;
    margin-top: 21px;
    width: 29px;
    display: inline-block;
}

    a.social_icons_newsletter:hover
    {
        background: url("../Images/sidepanel_newsletter.png") no-repeat scroll 0 -4px transparent;
        float: right;
        height: 123px;
        margin-left: 0px;
        margin-top: 0px;
        width: 42px;
        text-decoration: none;
        display: inline-block;
        *position: relative;
        *left: -15px;
    }

.social_icons_newsletter_selected
{
    background-position: -38px 0;
    float: left;
    height: 123px;
    margin-top: 21px;
    width: 29px;
}*/
/*feedback*/
.responsive {
    float: left;
    height: auto;
    width: 39px;
    margin-left: 0px;
    background: url("../Images/sidepanel_grey.gif") no-repeat !important;
    background-position: 0px 0px;
    text-align: center;
    z-index: 10;
}

.fbnl {
    background: url("../Images/feedback_panel.png") no-repeat 0px 0px transparent;
    float: right;
    z-index: 999;
}
.social_style_share {
    width: 36px;
    height: 30px;
    display: block;
}

.social_icon {
    height: 25px;
    display: inline-block;
}

.at16nc {
}

.at15t_facebook {
    background: none !important;
}

.at15t_twitter {
    background: none !important;
}

a.social_style_email, a.social_style_email:active, a.social_style_email:visited, a.social_style_email:link {
    background: url("../Images/share.png") no-repeat 0px -36px;
    cursor: pointer;
    float: left;
    height: 25px;
    margin-left: 2px;
    margin-top: 5px;
    width: 36px;
}

    a.social_style_email:hover {
        background-position: -34px -36px;
    }
/**/
.nf_v2 {
    background: url(../Images/sidepanel.png) scroll no-repeat 0 0 transparent;
    display: block;
    height: 123px;
    width: 29px;
    float: right;
    text-decoration: none;
}

.nff {
    background-position: 0 -123px;
}

a.nfn:hover {
    background: url(../Images/sidepanel_newsletter.png) scroll no-repeat 0 -4px transparent;
    *position: relative;
    *left: -15px;
    text-decoration: none;
    width: 43px;
}

a.nff:hover {
    background: url(../Images/sidepanel_feedback.png) scroll no-repeat 0 -123px transparent;
    *position: relative;
    *left: -15px;
    text-decoration: none;
    width: 43px;
}

.Bg .Ro, .hAa, .Ro, .Bg {
    background: none !important;
}

.feedback_header {
    color: #004682;
    display: block;
    float: left;
    font-size: 16px;
    height: 38px;
    line-height: 38px;
    list-style-type: none;
    padding-left: 10px;
    padding-right: 20px;
    font-weight: bold;
}

.popup_container
{
    font-family:arial, helvetica, sans-serif;
    font-size:12px;
}

.npu_logo
{
    padding:38px 0 0 10px;
    width:60%;
    float:left;
}
.npu_logo img
{
    width:100%;
}